namespace requestTestForm
{
    partial class Form1
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.button1 = new System.Windows.Forms.Button();
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.dataGridView2 = new System.Windows.Forms.DataGridView();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.grid룬 = new System.Windows.Forms.DataGridView();
            this.tabPage4 = new System.Windows.Forms.TabPage();
            this.grid오브젝트킬 = new System.Windows.Forms.DataGridView();
            this.tabPage5 = new System.Windows.Forms.TabPage();
            this.grid골드획득선수 = new System.Windows.Forms.DataGridView();
            this.tabPage6 = new System.Windows.Forms.TabPage();
            this.grid경험치레벨 = new System.Windows.Forms.DataGridView();
            this.tabPage7 = new System.Windows.Forms.TabPage();
            this.grid누적데미지 = new System.Windows.Forms.DataGridView();
            this.tabPage8 = new System.Windows.Forms.TabPage();
            this.grid골드차 = new System.Windows.Forms.DataGridView();
            this.tabPage9 = new System.Windows.Forms.TabPage();
            this.grid타워 = new System.Windows.Forms.DataGridView();
            this.tabPage10 = new System.Windows.Forms.TabPage();
            this.grid용 = new System.Windows.Forms.DataGridView();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.button2 = new System.Windows.Forms.Button();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.textBox3 = new System.Windows.Forms.TextBox();
            this.textBox4 = new System.Windows.Forms.TextBox();
            this.textBox5 = new System.Windows.Forms.TextBox();
            this.textBox6 = new System.Windows.Forms.TextBox();
            this.button3 = new System.Windows.Forms.Button();
            this.button4 = new System.Windows.Forms.Button();
            this.button5 = new System.Windows.Forms.Button();
            this.button6 = new System.Windows.Forms.Button();
            this.btn한타딜량시작 = new System.Windows.Forms.Button();
            this.btn한타딜량종료 = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView2)).BeginInit();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.tabPage3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grid룬)).BeginInit();
            this.tabPage4.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grid오브젝트킬)).BeginInit();
            this.tabPage5.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grid골드획득선수)).BeginInit();
            this.tabPage6.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grid경험치레벨)).BeginInit();
            this.tabPage7.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grid누적데미지)).BeginInit();
            this.tabPage8.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grid골드차)).BeginInit();
            this.tabPage9.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grid타워)).BeginInit();
            this.tabPage10.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.grid용)).BeginInit();
            this.SuspendLayout();
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(1067, 531);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(191, 73);
            this.button1.TabIndex = 0;
            this.button1.Text = "button1";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // dataGridView1
            // 
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView1.Location = new System.Drawing.Point(6, 6);
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.RowTemplate.Height = 23;
            this.dataGridView1.Size = new System.Drawing.Size(966, 554);
            this.dataGridView1.TabIndex = 1;
            // 
            // dataGridView2
            // 
            this.dataGridView2.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView2.Location = new System.Drawing.Point(6, 6);
            this.dataGridView2.Name = "dataGridView2";
            this.dataGridView2.RowTemplate.Height = 23;
            this.dataGridView2.Size = new System.Drawing.Size(966, 554);
            this.dataGridView2.TabIndex = 1;
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Controls.Add(this.tabPage3);
            this.tabControl1.Controls.Add(this.tabPage4);
            this.tabControl1.Controls.Add(this.tabPage5);
            this.tabControl1.Controls.Add(this.tabPage6);
            this.tabControl1.Controls.Add(this.tabPage7);
            this.tabControl1.Controls.Add(this.tabPage8);
            this.tabControl1.Controls.Add(this.tabPage9);
            this.tabControl1.Controls.Add(this.tabPage10);
            this.tabControl1.Location = new System.Drawing.Point(12, 12);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(986, 592);
            this.tabControl1.TabIndex = 2;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.dataGridView1);
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(978, 566);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "밴 데이터";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.dataGridView2);
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(978, 566);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "픽 데이터";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // tabPage3
            // 
            this.tabPage3.Controls.Add(this.grid룬);
            this.tabPage3.Location = new System.Drawing.Point(4, 22);
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage3.Size = new System.Drawing.Size(978, 566);
            this.tabPage3.TabIndex = 2;
            this.tabPage3.Text = "룬 데이터";
            this.tabPage3.UseVisualStyleBackColor = true;
            // 
            // grid룬
            // 
            this.grid룬.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.grid룬.Location = new System.Drawing.Point(6, 6);
            this.grid룬.Name = "grid룬";
            this.grid룬.RowTemplate.Height = 23;
            this.grid룬.Size = new System.Drawing.Size(966, 554);
            this.grid룬.TabIndex = 2;
            // 
            // tabPage4
            // 
            this.tabPage4.Controls.Add(this.grid오브젝트킬);
            this.tabPage4.Location = new System.Drawing.Point(4, 22);
            this.tabPage4.Name = "tabPage4";
            this.tabPage4.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage4.Size = new System.Drawing.Size(978, 566);
            this.tabPage4.TabIndex = 3;
            this.tabPage4.Text = "맵 오브젝트 누적";
            this.tabPage4.UseVisualStyleBackColor = true;
            // 
            // grid오브젝트킬
            // 
            this.grid오브젝트킬.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.grid오브젝트킬.Location = new System.Drawing.Point(14, 16);
            this.grid오브젝트킬.Name = "grid오브젝트킬";
            this.grid오브젝트킬.RowTemplate.Height = 23;
            this.grid오브젝트킬.Size = new System.Drawing.Size(951, 534);
            this.grid오브젝트킬.TabIndex = 5;
            // 
            // tabPage5
            // 
            this.tabPage5.Controls.Add(this.grid골드획득선수);
            this.tabPage5.Location = new System.Drawing.Point(4, 22);
            this.tabPage5.Name = "tabPage5";
            this.tabPage5.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage5.Size = new System.Drawing.Size(978, 566);
            this.tabPage5.TabIndex = 4;
            this.tabPage5.Text = "누적골드";
            this.tabPage5.UseVisualStyleBackColor = true;
            // 
            // grid골드획득선수
            // 
            this.grid골드획득선수.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.grid골드획득선수.Location = new System.Drawing.Point(18, 31);
            this.grid골드획득선수.Name = "grid골드획득선수";
            this.grid골드획득선수.RowTemplate.Height = 23;
            this.grid골드획득선수.Size = new System.Drawing.Size(938, 529);
            this.grid골드획득선수.TabIndex = 0;
            // 
            // tabPage6
            // 
            this.tabPage6.Controls.Add(this.grid경험치레벨);
            this.tabPage6.Location = new System.Drawing.Point(4, 22);
            this.tabPage6.Name = "tabPage6";
            this.tabPage6.Size = new System.Drawing.Size(978, 566);
            this.tabPage6.TabIndex = 5;
            this.tabPage6.Text = "경험치량";
            this.tabPage6.UseVisualStyleBackColor = true;
            // 
            // grid경험치레벨
            // 
            this.grid경험치레벨.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.grid경험치레벨.Location = new System.Drawing.Point(13, 14);
            this.grid경험치레벨.Name = "grid경험치레벨";
            this.grid경험치레벨.RowTemplate.Height = 23;
            this.grid경험치레벨.Size = new System.Drawing.Size(951, 534);
            this.grid경험치레벨.TabIndex = 4;
            // 
            // tabPage7
            // 
            this.tabPage7.Controls.Add(this.grid누적데미지);
            this.tabPage7.Location = new System.Drawing.Point(4, 22);
            this.tabPage7.Name = "tabPage7";
            this.tabPage7.Size = new System.Drawing.Size(978, 566);
            this.tabPage7.TabIndex = 6;
            this.tabPage7.Text = "누적데미지";
            this.tabPage7.UseVisualStyleBackColor = true;
            // 
            // grid누적데미지
            // 
            this.grid누적데미지.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.grid누적데미지.Location = new System.Drawing.Point(3, 3);
            this.grid누적데미지.Name = "grid누적데미지";
            this.grid누적데미지.RowTemplate.Height = 23;
            this.grid누적데미지.Size = new System.Drawing.Size(951, 534);
            this.grid누적데미지.TabIndex = 3;
            // 
            // tabPage8
            // 
            this.tabPage8.Controls.Add(this.grid골드차);
            this.tabPage8.Location = new System.Drawing.Point(4, 22);
            this.tabPage8.Name = "tabPage8";
            this.tabPage8.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage8.Size = new System.Drawing.Size(978, 566);
            this.tabPage8.TabIndex = 7;
            this.tabPage8.Text = "골드차그래프용";
            this.tabPage8.UseVisualStyleBackColor = true;
            // 
            // grid골드차
            // 
            this.grid골드차.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.grid골드차.Location = new System.Drawing.Point(14, 16);
            this.grid골드차.Name = "grid골드차";
            this.grid골드차.RowTemplate.Height = 23;
            this.grid골드차.Size = new System.Drawing.Size(951, 534);
            this.grid골드차.TabIndex = 4;
            // 
            // tabPage9
            // 
            this.tabPage9.Controls.Add(this.grid타워);
            this.tabPage9.Location = new System.Drawing.Point(4, 22);
            this.tabPage9.Name = "tabPage9";
            this.tabPage9.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage9.Size = new System.Drawing.Size(978, 566);
            this.tabPage9.TabIndex = 8;
            this.tabPage9.Text = "타워철거정보";
            this.tabPage9.UseVisualStyleBackColor = true;
            // 
            // grid타워
            // 
            this.grid타워.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.grid타워.Location = new System.Drawing.Point(14, 16);
            this.grid타워.Name = "grid타워";
            this.grid타워.RowTemplate.Height = 23;
            this.grid타워.Size = new System.Drawing.Size(951, 534);
            this.grid타워.TabIndex = 5;
            // 
            // tabPage10
            // 
            this.tabPage10.Controls.Add(this.grid용);
            this.tabPage10.Location = new System.Drawing.Point(4, 22);
            this.tabPage10.Name = "tabPage10";
            this.tabPage10.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage10.Size = new System.Drawing.Size(978, 566);
            this.tabPage10.TabIndex = 9;
            this.tabPage10.Text = "용리스폰";
            this.tabPage10.UseVisualStyleBackColor = true;
            // 
            // grid용
            // 
            this.grid용.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.grid용.Location = new System.Drawing.Point(14, 16);
            this.grid용.Name = "grid용";
            this.grid용.RowTemplate.Height = 23;
            this.grid용.Size = new System.Drawing.Size(951, 534);
            this.grid용.TabIndex = 6;
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(1004, 414);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(254, 21);
            this.textBox1.TabIndex = 3;
            this.textBox1.Text = "ESPORTSTMNT06_1721053";
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(1004, 283);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(243, 40);
            this.button2.TabIndex = 4;
            this.button2.Text = "서버연결";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(1000, 256);
            this.textBox2.Name = "textBox2";
            this.textBox2.Size = new System.Drawing.Size(254, 21);
            this.textBox2.TabIndex = 3;
            this.textBox2.Text = "127.0.0.1";
            // 
            // textBox3
            // 
            this.textBox3.Location = new System.Drawing.Point(1000, 229);
            this.textBox3.Name = "textBox3";
            this.textBox3.Size = new System.Drawing.Size(254, 21);
            this.textBox3.TabIndex = 3;
            this.textBox3.Text = "106032946468743415|game1";
            // 
            // textBox4
            // 
            this.textBox4.Location = new System.Drawing.Point(1000, 202);
            this.textBox4.Name = "textBox4";
            this.textBox4.Size = new System.Drawing.Size(254, 21);
            this.textBox4.TabIndex = 3;
            this.textBox4.Text = "서버의답변";
            // 
            // textBox5
            // 
            this.textBox5.Location = new System.Drawing.Point(1000, 175);
            this.textBox5.Name = "textBox5";
            this.textBox5.Size = new System.Drawing.Size(254, 21);
            this.textBox5.TabIndex = 3;
            this.textBox5.Text = "가져온방제";
            // 
            // textBox6
            // 
            this.textBox6.Location = new System.Drawing.Point(1004, 34);
            this.textBox6.Name = "textBox6";
            this.textBox6.Size = new System.Drawing.Size(254, 21);
            this.textBox6.TabIndex = 3;
            this.textBox6.Text = "0";
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(1004, 61);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(115, 56);
            this.button3.TabIndex = 5;
            this.button3.Text = "시계시작";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // button4
            // 
            this.button4.Location = new System.Drawing.Point(1143, 61);
            this.button4.Name = "button4";
            this.button4.Size = new System.Drawing.Size(115, 55);
            this.button4.TabIndex = 5;
            this.button4.Text = "시계멈춤";
            this.button4.UseVisualStyleBackColor = true;
            this.button4.Click += new System.EventHandler(this.button4_Click);
            // 
            // button5
            // 
            this.button5.Location = new System.Drawing.Point(1067, 122);
            this.button5.Name = "button5";
            this.button5.Size = new System.Drawing.Size(115, 46);
            this.button5.TabIndex = 5;
            this.button5.Text = "시계시간변경";
            this.button5.UseVisualStyleBackColor = true;
            this.button5.Click += new System.EventHandler(this.button5_Click);
            // 
            // button6
            // 
            this.button6.Location = new System.Drawing.Point(1005, 344);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(241, 43);
            this.button6.TabIndex = 6;
            this.button6.Text = "디비변경";
            this.button6.UseVisualStyleBackColor = true;
            this.button6.Click += new System.EventHandler(this.button6_Click);
            // 
            // btn한타딜량시작
            // 
            this.btn한타딜량시작.Location = new System.Drawing.Point(1006, 444);
            this.btn한타딜량시작.Name = "btn한타딜량시작";
            this.btn한타딜량시작.Size = new System.Drawing.Size(122, 61);
            this.btn한타딜량시작.TabIndex = 7;
            this.btn한타딜량시작.Text = "한타딜량시작";
            this.btn한타딜량시작.UseVisualStyleBackColor = true;
            this.btn한타딜량시작.Click += new System.EventHandler(this.btn한타딜량시작_Click);
            // 
            // btn한타딜량종료
            // 
            this.btn한타딜량종료.Location = new System.Drawing.Point(1136, 444);
            this.btn한타딜량종료.Name = "btn한타딜량종료";
            this.btn한타딜량종료.Size = new System.Drawing.Size(122, 61);
            this.btn한타딜량종료.TabIndex = 7;
            this.btn한타딜량종료.Text = "한타딜량종료";
            this.btn한타딜량종료.UseVisualStyleBackColor = true;
            this.btn한타딜량종료.Click += new System.EventHandler(this.btn한타딜량종료_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1270, 616);
            this.Controls.Add(this.btn한타딜량종료);
            this.Controls.Add(this.btn한타딜량시작);
            this.Controls.Add(this.button6);
            this.Controls.Add(this.button5);
            this.Controls.Add(this.button4);
            this.Controls.Add(this.button3);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.textBox3);
            this.Controls.Add(this.textBox5);
            this.Controls.Add(this.textBox4);
            this.Controls.Add(this.textBox2);
            this.Controls.Add(this.textBox6);
            this.Controls.Add(this.textBox1);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.button1);
            this.Name = "Form1";
            this.Text = "Form1";
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView2)).EndInit();
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage2.ResumeLayout(false);
            this.tabPage3.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.grid룬)).EndInit();
            this.tabPage4.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.grid오브젝트킬)).EndInit();
            this.tabPage5.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.grid골드획득선수)).EndInit();
            this.tabPage6.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.grid경험치레벨)).EndInit();
            this.tabPage7.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.grid누적데미지)).EndInit();
            this.tabPage8.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.grid골드차)).EndInit();
            this.tabPage9.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.grid타워)).EndInit();
            this.tabPage10.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.grid용)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.DataGridView dataGridView1;
        private System.Windows.Forms.DataGridView dataGridView2;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.TabPage tabPage3;
        private System.Windows.Forms.TabPage tabPage4;
        private System.Windows.Forms.TabPage tabPage5;
        private System.Windows.Forms.TabPage tabPage6;
        private System.Windows.Forms.DataGridView grid골드획득선수;
        private System.Windows.Forms.TabPage tabPage7;
        private System.Windows.Forms.DataGridView grid누적데미지;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.DataGridView grid경험치레벨;
        private System.Windows.Forms.DataGridView grid오브젝트킬;
        private System.Windows.Forms.DataGridView grid룬;
        private System.Windows.Forms.TabPage tabPage8;
        private System.Windows.Forms.DataGridView grid골드차;
        private System.Windows.Forms.TabPage tabPage9;
        private System.Windows.Forms.DataGridView grid타워;
        private System.Windows.Forms.TabPage tabPage10;
        private System.Windows.Forms.DataGridView grid용;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.TextBox textBox2;
        private System.Windows.Forms.TextBox textBox3;
        private System.Windows.Forms.TextBox textBox4;
        private System.Windows.Forms.TextBox textBox5;
        private System.Windows.Forms.TextBox textBox6;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.Button button4;
        private System.Windows.Forms.Button button5;
        private System.Windows.Forms.Button button6;
        private System.Windows.Forms.Button btn한타딜량시작;
        private System.Windows.Forms.Button btn한타딜량종료;
    }
}

